/* WooCommerce
---------------------------------------------------------------------------------------------------- */

.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page #content input.button {
	font-size: 12px;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	padding: 1%;
}

.woocommerce a[title="View Cart"]{
	display: block;
	clear:both;
}


.woocommerce .wc_payment_method  {
	list-style-type: none;
}

.woocommerce .input-checkbox,
.woocommerce .input-radio {
	box-shadow: none;
	width: auto;
}

.woocommerce .related ul li.product img,
.woocommerce .related ul.products li.product img,
.woocommerce .upsells.products ul li.product img,
.woocommerce .upsells.products ul.products li.product img,
.woocommerce-page .related ul li.product img,
.woocommerce-page .related ul.products li.product img,
.woocommerce-page .upsells.products ul li.product img,
.woocommerce-page .upsells.products ul.products li.product img {
	width: auto;
}

.woocommerce div.product div.images img,
.woocommerce #content div.product div.images img,
.woocommerce-page div.product div.images img,
.woocommerce-page #content div.product div.images img {
	width: auto;
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
	width:auto;
}

.woocommerce .related ul li.product,
.woocommerce .related ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .upsells.products ul li.product,
.woocommerce-page .upsells.products ul.products li.product {
	padding: 4%;
}

.woocommerce-cart table.cart input {
	padding: 8px;
}

.woocommerce .quantity .qty {
	padding: 4px;
	font-size: 14px;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	padding: 10px;
	font-size: 16px;
}

.woocommerce form .form-row .required {
	text-decoration: none;
}

.woocommerce ul .wc_payment_method {
	list-style-type: none;
}

.woocommerce-billing-fields__field-wrapper abbr {
	border-bottom: none;
    text-decoration: none;
}

/* Flexbox on WooCommerce archive products */
.woocommerce .products ul,
.woocommerce ul.products {
	display: flex;
	flex-flow: row wrap;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	display: flex;
	flex-flow: column nowrap;
}

.woocommerce ul.products li.product .button {
	margin-top: auto;
	display: table;
}



/* Increase Image Size in Sidebar */
.woocommerce ul.cart_list li img, 
.woocommerce ul.product_list_widget li img {
    width: 64px;
}

/* Related Products */

.woocommerce-page .related ul.products li.product {
	width: 49%;
}
@media (min-width: 767px) {
	.woocommerce-page .related ul.products li.product {
		width: 30.8%;
		padding: 2%;
	}
}

@media (max-width: 767px) {
	.woocommerce .related ul.products li.product .button {
	    margin: 10px auto;
	    display: inline-block;
	    width: 80%;
	}
}


.woocommerce .woocommerce-ordering {
    margin: 0 0 1em;
    min-width: 250px;
}


.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, .woocommerce button.button.alt, 
.woocommerce input.button.alt {
    background-color: #a46497;
    color: #fff;
    -webkit-font-smoothing: auto;
}


@media (min-width: 768px) {
	.woocommerce .related ul.products li.product, 
	.woocommerce-page .related ul.products li.product, 
	.woocommerce-page .upsells.products ul.products li.product {
		margin-left: 0 !important;
	}
}

.post-948 .fl-post-grid-more{
	display: none !important;
}

.postid-13825 .product_vouchers,
.postid-15320 .product_vouchers,
.postid-24488 .product_vouchers,
.postid-15317 .product_vouchers {
	display: none;
}

.woocommerce-cart a.checkout-button,
.woocommerce-checkout button#place_order {
	font-size: 18px !important;
}
